Subject: RE: PP Status 7/27
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 12 Aug 2001 17:03:27 -0700 (PDT)

Sorry that I am just getting back to this.  I think that one of the key roles for Reg Risk Analytics is to "validate" the appropriateness of regulatory assumptions in EWS retail tariff curves as well as help Govt Affairs build risk management plans.  

Let's talk soon.

Jim

 -----Original Message-----
From: 	Levy, Alberto  
Sent:	Wednesday, August 01, 2001 8:28 AM
To:	Steffes, James D.
Cc:	Kingerski, Harry; Ibrahim, Amr
Subject:	RE: PP Status 7/27

Jim,
What I meant is that, as part of the professional group --regulatory-- providing support to EES, we could start negotiating our participation in the review of the price curves sustaining the contracts, as part of our support. Tariffs have already been reviewed. Billing formulas are being analyzed and ready for most contracts. Consumption data has not been analyzed for any contract. Please advise. Regards,
ALF

From:	James D Steffes/ENRON@enronXgate on 08/01/2001 07:19 AM
To:	Alberto Levy/SA/Enron@Enron, Harry Kingerski/ENRON@enronXgate
cc:	Amr Ibrahim/ENRON@enronXgate 

Subject:	RE: PP Status 7/27

Alberto --

Not sure what you mean by "prime time"?  Please provide some additional details.

Jim

 -----Original Message-----
From: 	Levy, Alberto  
Sent:	Monday, July 30, 2001 10:23 AM
To:	Steffes, James D.; Kingerski, Harry
Cc:	Ibrahim, Amr
Subject:	PP Status 7/27

Greetings,
Please find attached the latest update on the EES contracts' analysis, including responsible and contact persons, as well as customer name. In total, there are about 110 contracts. Please note that for Priority contracts, the 8 most urgent ones, documentation is 80% ready and analysis is 30% ready. For Tier I, 86 and 39% respectively. For Tier II, 88 and 0%. Consumption data is conspicuously unavailable, which is important for determining the positions. 

Billing data is being filled and its almost complete. Jim, this might mean that we could be ready for prime time. Please advise. Looking forward to talking with you all on Wednesday,
ALF
---------------------- Forwarded by Alberto Levy/SA/Enron on 07/30/2001 11:04 AM ---------------------------

Kim Harris@EES
07/27/2001 05:03 PM
To:	Misty Barrett/HOU/EES@EES, Rogers Herndon/HOU/ECT@ect, Don Black/HOU/EES@EES, Tim Belden/Enron@EnronXGate, Kevin M Presto/HOU/ECT@ECT, Vladimir Gorny/Enron@EnronXGate, Wes Colwell/Enron@EnronXGate, Berney C Aucoin/HOU/ECT@ECT, Pinnamaneni Krishnarao/Enron@EnronXGate, Wade Stubblefield/HOU/EES@EES, Andy Chen/ENRON@enronxgate, Janet R Dietrich/HOU/EES@EES, Dan Leff/HOU/EES@EES, Jeff Richter/Enron@EnronXGate, Evan Hughes/HOU/EES@EES, Scott Mills/HOU/EES@EES, Mike Harris/HOU/EES@EES, Jeremy Blachman/HOU/EES@EES
cc:	Stephen Swain/Enron@EnronXGate, Edith Cross/Enron@EnronXGate, Todd Perry/Enron@EnronXGate, Brad Morse/Enron@EnronXGate, Darin Schmidt/Enron@EnronXGate, LaCrecia Davenport/Enron@EnronXGate, Terry W Donovan/Enron@EnronXGate, Florence Zoes/HOU/EES@EES, Paige Grumulaitis/HOU/EES@EES, Connie Estrems/HOU/EES@EES, Jodi Thrasher/HOU/EES@EES, Alberto Levy/SA/Enron@Enron, Joseph Wagner/Enron@EnronXGate, Colette Weinreich/HOU/EES@EES, Scott Vonderheide/Enron@EnronXGate, Steve Watson/HOU/EES@EES, Ben Smith/HOU/EES@EES, Andy Chen/ENRON@enronxgate, Beth Apollo/Enron@EnronXGate, Minal Dalia/Enron@EnronXGate, Toby Ellis/ENRON@enronXgate 

Subject:	PP Status 7/27

I've attached the status report for 7/27.  Please note the new prioritization of deals on the Phase by Phase sheet.  

If you have any questions, please give myself or Misty a call.

Have a great weekend!

 << File: Status-July27Final.xls >> 

Kim
5-3474